» Ubuntu » Balíky

Error

two or more packages specified (gnome-power-manager natty)